Quikrbox - Api issues - Bug #8644

During user registration user has uploaded profile pic but on edit profile , picture not showing
11/27/2023 12:41 PM - priyanka Sharma

Status: Closed Start date: 11/27/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Complete your profile

The terms and services which apply to you, will
depend on your country of residence

1, Upload Photo

—J

First Name*

Farhan

Last Name*
khan
Email*

farhan@yopmail.com

Male -

History

#1 - 11/27/2023 01:24 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/29/2023 05:21 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/15/2025
Files

clipboard-202311271241-jezef.png 132 KB 11/27/2023 priyanka Sharma
